Subject: Issue status and Remaining issues: 17 and 13

From: Pekka Nikander <[email-masked]>
Date: Wed, 15 Oct 2003 15:22:56 +0300

According to my best understanding, I have now processed
all issues on the SEND protocol draft, with the exception
of issues 17 and 13.  Additionally, issues #05, #07,
#20 (+08) and the issue on trust anchor names may still
require modifications.

I really need some help with issue #13.  As it reads
now, it doesn't make any sense to me.  Maybe the subissues
have already been resolved with other changes to the
draft, maybe not.  However, I cannot tell.

The details of the issue are available at
http://www.arkko.com/publications/send/issues/issue13.txt

Pasi and/or Valtteri, could you please review the
current pre-release of the new draft, at the following
URLs, to see if you concerns still apply?

http://www.tml.hut.fi/~pnr/SEND/draft-ietf-send-ndopt-00-pre-Oct15.txt
http://www.tml.hut.fi/~pnr/SEND/draft-ietf-send-ndopt-00-pre-Oct15.html
http://www.tml.hut.fi/~pnr/SEND/draft-ietf-send-ndopt-00-pre-Oct15.xml

Issue #17, Different functions of Redirect, seems to require
some serious cycles to solve.  I don't have those cycles now.
Due to my personal scheduling reasons, I have to submit the
draft on Friday morning local time.  Hence, I am afraid that
this issue will remain open in the -00 version of the ndopts
draft, unless someone comes up with text that can be just
plugged in to the current draft snapshot.

The details of issue #17 are available at
http://www.arkko.com/publications/send/issues/issue17.txt

--Pekka Nikander

--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------